/*
Theme Name: McPrice
Theme URI: mcprice.fr
Template: Divi
Author: Maintenance WP
Author URI: https://www.maintenance-wp.fr/
Description: Thème du site McPrice.fr
Version: 2.1590676463
Updated: 2020-05-28 15:34:23

*/
#input_1_19 {
    pointer-events: initial !important;
}

@font-face {
font-family: 'Modules';
src:
url('https://www.mcprice.fr/wp-content/uploads/2021/05/modules.woff2') format('woff2');
}

@font-face {
font-family: 'Woo Side Cart';
src:
url('https://www.mcprice.fr/wp-content/uploads/2021/05/Woo-Side-Cart.woff2') format('woff2');
}